Subject: [secdir] Secdir review of draft-ietf-idr-as-private-reservation-03

From: Sam Hartman <[email-masked]>
Date: Fri, 15 Feb 2013 07:38:46 -0500

I reviewed this draft.  It reserves a new range of private-use ASNs from
the 4-octet range and updates the existing reservation from the 16-bit
range.  It's effectively just an IANA action.

I believe the security implications of private-use ASNs are adequately
documented elsewhere and really fall into the category of "mostly
harmless".

I see no issues.